MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002140VCMIAI - Battlespublic2015-03-23 17:132016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97c 
Target VersionFixed in Version0.98b 
Summary0002140: spell "Dispel" don't work
Descriptionat least in its save.
I attack AI he cast "curse", I try cast "dispel" but its not work.
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (516,472 bytes) 2015-03-23 17:13

- Relationships
related to 0001554closedAVS Dispel 

-  Notes
(0005705)
AVS (administrator)
2015-04-11 06:58

Fixed in PR 97
https://github.com/vcmi/vcmi/pull/97 [^]

- Issue History
Date Modified Username Field Change
2015-03-23 17:13 Povelitel New Issue
2015-03-23 17:13 Povelitel Status new => assigned
2015-03-23 17:13 Povelitel Assigned To => Tow
2015-03-23 17:13 Povelitel File Added: Saves.rar
2015-04-03 07:43 Povelitel Assigned To Tow => AVS
2015-04-03 07:44 Povelitel Relationship added related to 0001554
2015-04-11 06:58 AVS Note Added: 0005705
2015-04-11 06:58 AVS Status assigned => resolved
2015-04-11 06:58 AVS Fixed in Version => 0.98b
2015-04-11 06:58 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean